﻿/**
 *
 * Keating Magee
 * http://www.keatingmagee.com/
 *
 * Style Sheet Name: global.css
 * Style Sheet Version: 1.0
 * Style Sheet Info: Global/Default Styles
 *
 * Blue = #758193
 * Red = #831d15
 *
 */

/* Class Definitions */
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');
.register-nav {
    margin: 0;
    padding: 0;
    width: 155px;/*188px;*/
    height: 32px;
    float: left;
    display: block;
    background-image: url(../Images/nav/default_nav3.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

.resources-nav {
    margin: 0;
    padding: 0;
    width: 155px;/*188px;*/
    height: 32px;
    float: left;
    display: block;
    background-image: url(../Images/nav/member_nav3.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

.register-nav:hover {
    background-position: 0px -32px;
}

.resources-nav:hover {
    background-position: 0px -32px;
}

.about-nav {
    margin: 0;
    padding: 0;
    width: 155px;/*188px;*/
    height: 32px;
    float: left;
    display: block;
    background-image: url(../Images/nav/default_nav3.gif);
    background-repeat: no-repeat;
    background-position: -155px 0px;/*-188px 0px;*/
}

.about-nav:hover {
    background-position: -155px -32px;/*-188px -32px;*/
}

.contact-nav {
    margin: 0;
    padding: 0;
    width: 155px;/*188px;*/
    height: 32px;
    float: left;
    display: block;
    background-image: url(../Images/nav/default_nav3.gif);
    background-repeat: no-repeat;
    background-position: -310px 0px;/*-376px 0px;*/
}

.contact-nav:hover {
    background-position: -310px -32px;/*-376px -32px;*/
}

.medicalservices-nav {
    margin: 0;
    padding: 0;
    width: 156.67px;
    height: 32px;
    float: left;
    display: block;
    background-image: url(../Images/nav/default_nav3.gif);
    background-repeat: no-repeat;
    background-position: -470.01px 0px;
}

.medicalservices-nav:hover {
    background-position: -470.01px -32px;
}

.availableservices-nav {
    margin: 0;
    padding: 0;
    width: 155px;/*188px;*/
    height: 32px;
    float: left;
    display: block;
    background-image: url(../Images/nav/default_nav3.gif);
    background-repeat: no-repeat;
    background-position: -465px 0px;/*-564px 0px;*/
}

.availableservices-nav:hover {
    background-position: -465px -32px;/*-564px -32px;*/
}

.networkproviders-nav {
    margin: 0;
    padding: 0;
    width: 155px;
    height: 32px;
    float: left;
    display: block;
    background-image: url(../Images/nav/default_nav3.gif);
    background-repeat: no-repeat;
    background-position: -620px 0px;
}

.networkproviders-nav:hover {
    background-position: -620px -32px;/*-626.68px -32px;*/
}

.home-nav {
    margin: 0;
    padding: 0;
    width: 165px;/*188px;*/
    height: 32px;
    float: left;
    display: block;
    background-image: url(../Images/nav/default_nav3.gif);
    background-repeat: no-repeat;
    background-position: -775px 0px;/*-752px 0px;*/
}

.home-nav:hover {
    background-position: -775px -32px;
}

.sliderWrapper 
{ 
    margin: 0px auto;
    /*border: 1px solid #ccc;
    background: #f8f8f8;
    border-radius: 6px;*/
}

.sliderWrapper a 
{
    padding: 5px 10px;
    background-color: #F0F0F0;
    margin-top: 30px;
    text-decoration: none;
    color: #666;
}

#slider 
{ 
    overflow: hidden;
    margin: 30px auto;
}

/*#slider > iframe 
{
    /*width: 225px;*//*560px;*/
    /*height: 200px;*//*315px;*/
    /*float: left;*/
    /*display: none;*/
}*/

a.left 
{
    float: left;
}

a.right 
{
    float: right;
}

/*Progress bar
.progress-container 
{
    width: 560px;
    height: 315px;
}*/



nav .site-logo {
    display: block; 
    background-image: url(../Images/sct-logo.png) !important;
    background-size: 100%;
    background-position: 0 0;
    background-repeat: no-repeat;
}

.field-label-cls {
    color: #323232;
    font-family: Lato !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    text-align: center;
    width:100% !important; 
}
 

.border-divider {
    border-bottom: 1px solid black;
    padding: 15px 0px;
    margin-bottom: 15px;
}


span.field-label-cls {
    width: 100% !important;
    display: block;
    padding-bottom:10px;
}
input[type=checkbox], input[type=radio] {
    height: auto !important;
    width: auto !important;
}
nav .site-menu ul.site-menu-buttons li {
    padding: 0 0rem 0 0 !important;
}
.button_class {
    border-radius: 3px;
    font-family: lato !important;
    box-shadow: 2px 0 8px 2px rgba(0, 0, 0, 0.08), inset 0 1px 3px 0 rgba(0, 0, 0, 0.5);
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    border: 0;
    width: 100%;
    border-radius: .3rem;
    background-color: #005496 !important;
    text-align: center;
    flex-direction: initial !important;
    height: 50px !important;
    font-size: 1.4rem;
    letter-spacing: 0.05rem;
    margin-top: 5px;
}


.submit_register {
    border-radius: 3px;
    font-family: lato !important;
    box-shadow: 2px 0 8px 2px rgba(0, 0, 0, 0.08), inset 0 1px 3px 0 rgba(0, 0, 0, 0.5);
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    border: 0;
    border-radius: .3rem;
    width: 240px;
    background-color: #005496 !important;
    display: flex;
    flex-direction: initial !important;
    text-align: center;
    height: 50px !important;
    font-size: 1.4rem;
    letter-spacing: 0.05rem;
    margin-top: 5px;
}
.submit_register_pop {
    border-radius: 3px;
    font-family: lato !important;
    box-shadow: 2px 0 8px 2px rgba(0, 0, 0, 0.08), inset 0 1px 3px 0 rgba(0, 0, 0, 0.5);
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    border: 0;
    border-radius: .3rem;
    width: 240px;
    background-color: #005496 !important;
    display: flex;
    flex-direction: initial !important;
    text-align: center;
    height: 50px !important;
    font-size: 1.4rem;
    letter-spacing: 0.05rem;
    margin-top: 5px;
    margin: 0px auto !important;
}
.radio-btn input {
    vertical-align:sub;
}
[role="button"], .buttons-here .button-sometimes, input[type="submit"], input[type="reset"], input[type="button"], button {
    height: 3.5rem;
    font-size: 1.3rem;
    font-family: lato !important;
    letter-spacing: 0.05rem;
}

.bt-certify {
    background-color: #909090 !important;
    text-align: center !important;
    border-radius: 3px;
    box-shadow: 2px 0 8px 2px rgba(0, 0, 0, 0.02), inset 0 1px 3px 0 rgba(0, 0, 0, 0.5);
    width: 290px;
    height: 40px;
    flex-direction: inherit !important;
    margin-top:30px;
}

.radio-btn label {
    float: none;
    margin-bottom: 5px !important;
    line-height: 20px !important;
    white-space: nowrap;
    padding: 5px;
}
.error {
    color: #f00;
    font-weight: bold;
    font-size: 11px !important;
}

    @media (min-width: 320px) and (max-width: 767px) {
      
        nav .site-menu ul.site-menu-links li.mobile_version {
            display: block !important;
        }

        nav .site-menu ul.site-menu-buttons li.desktop_version {
            display: none !important;
        }
        .login_bt_profile {
            width: 100% !important;
            flex-direction: unset !important;
            height: 50px !important;
        }

        .field-label-cls {
            color: #323232;
            font-family: Lato !important;
            font-size: 14px !important;
            font-weight: 400 !important;
            text-align: center;
            width: 100% !important;
            padding: 10px;
        }
        .p1, .p2, .p3 {
            text-align: center !important;
        }

        .submit_register {
            border-radius: 3px;
            font-family: lato !important;
            box-shadow: 2px 0 8px 2px rgba(0, 0, 0, 0.08), inset 0 1px 3px 0 rgba(0, 0, 0, 0.5);
            font-weight: 500;
            text-transform: uppercase;
            color: #fff;
            border: 0;
            border-radius: .3rem;
            width: 100%;
            background-color: #005496 !important;
            display: flex;
            flex-direction: initial !important;
            text-align: center;
            height: 50px !important;
            font-size: 1.4rem;
            letter-spacing: 0.05rem;
            margin-top: 5px;
        }

        input[type=radio] {
            height: auto;
            width: auto;
        }

        .radio-btn input {
            vertical-align: initial;
        }


        .radio-btn label {
            float: initial;
            margin-bottom: 0px !important;
            line-height: 20px !important;
            white-space: nowrap;
            font-size: 14px;
        }
    }

    .form-signin {
        width: 100%;
        max-width: 330px !important;
        padding: 15px;
        margin: 0 auto;
    }

        .form-signin .form-control {
            position: relative;
            box-sizing: border-box;
            height: auto;
            padding: 10px;
            font-size: 16px;
        }

            .form-signin .form-control:focus {
                z-index: 2;
            }


    #side-bar {
        float: right;
        margin: 0 0 30px 50px;
        padding: 20px 0 0 40px;
        width: 320px;
        min-height: 300px;
        display: none;
        border-left: solid 1px #aaa;
    }

.login_bt {
    min-width: 240px;
    width: 100%;
    flex-direction: unset !important;
    height: 50px !important;
    color: #fff !important;
}

.login_bt_profile {
    width:340px;
    flex-direction: unset !important;
    height: 50px !important;
}

  

    .AcceptedAgreement input {
        vertical-align: super;
    }

    .AcceptedAgreement label {
        float: none;
        width: 94%;
        line-height: 16px;
        vertical-align: -webkit-baseline-middle;
    }


    .LostIDCard {
        font-family: Lato;
        font-size: 20px;
        font-weight: bold;
        color: #005496;
        line-height:24px !important;
        text-align: center;
    }

    .IDCardInfo2 span {
        font-family: Lato;
        font-size: 14px;
        line-height: 26px !important;
    }

    .modalpop {
        background: #96BC33;
        box-shadow: rgb(0, 0, 0) 0px 0px 0px !important;
    }
.modal-content {
    background: #96BC33 !important;
    box-shadow: rgb(0, 0, 0) 0px 0px 0px !important;
}
.modalPopup, .pnlQuitRateSurveyGradient {
    box-shadow: rgb(0, 0, 0) 0px 0px 0px !important;
}

    .cancel_bt {
        background-color: #000000 !important;
        border-radius: 3px;
        box-shadow: 2px 0 8px 2px rgba(0, 0, 0, 0.08);
        min-width: 130px;
        height: 35px !important;
        flex-direction: row !important;
        flex-direction: initial;
    }

    .IDCardInfo1 {
        font-family: Lato;
        font-size: 16px;
        font-weight: bold;
        font-style: italic;
        color: Red;
    }

    nav {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background-color: #F6F6F6;
        background-image: linear-gradient(180deg, #F6F6F6 0%, #E9E9E9 100%);
        box-shadow: 0 0.2rem 1.4rem 0 rgba(0,0,0,0.05);
        height: 8.5rem;
        z-index: 999 !important;
    }


    .LostIDCard2 {
        font-family: Lato;
        font-size: 18px;
        font-weight: bold;
        padding-left: 10px;
        color: #005496;

    }
     

    footer .section {
        padding: 0 4rem 0 2rem;
        border-right: 0.1rem solid rgba(255,255,255,0.5);
        display: flex !important;
        flex-direction: column !important;
        justify-content: center;
    }

    #toggle-nav img {
        display: none;
    }


.required-black {
    color:#fff;
}

.radio-inline label {
    display: contents;
    line-height:32px;
}


ul.main {
    font-family:Lato;
    list-style:none !important;
    padding:0px;
}

ul.sub li{
    font-size:14px;
    line-height:30px;
}





.widget-faq, .widget-rich-text, .widget-button-group div, .widget-contact-section, .widget-columns, nav .site-nav-width, .register-button div {
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 1024px) {
    .widget-faq, .widget-rich-text, .widget-button-group div, .widget-contact-section, .widget-columns, nav .site-nav-width, .register-button div {
        width: 102.4rem;
    }
}

@media (max-width: 1023.98px) {
    .widget-faq, .widget-rich-text, .widget-button-group div, .widget-contact-section, .widget-columns {
        padding-left: 2.0rem;
        padding-right: 2.0rem;
        max-width: 500px;
    }
}

@media (min-width: 1024px) {
    .widget-faq, .widget-rich-text, .widget-button-group div, .widget-contact-section, .widget-columns {
        width: 71.8rem;
    }
}

.widget-faq ul, .widget-faq li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.widget-faq h2 {
    cursor: pointer;
    margin: 0;
    padding: 0;
}

.widget-faq p {
    margin: 0;
    padding: 0 0 1em 0;
}

.widget-faq li {
    position: relative;
    top: 0;
    left: 0;
    padding-bottom: 2.4rem;
}

    .widget-faq li h2, .widget-faq li > div {
        padding-left: 2.5rem;
    }

    .widget-faq li h2 {
        color: #96BC33;
        letter-spacing: 0;
        font-family: "Lato", sans-serif;
        font-weight: 900;
        position: relative;
    }

        .widget-faq li h2::before {
            position: absolute;
            top: 0;
            left: 0;
            content: "\FF0D";
            color: #D8D8D8;
        }

        .widget-faq li h2.tjp-accordion-closed-trigger::before {
            content: "\FF0B";
            color: #44C8F5;
        }

    .widget-faq li p {
        margin: 0;
        padding: 0 0 1em 0;
        font-family: "Lato", sans-serif;
        font-weight: 400;
    }

@media (max-width: 1023.98px) {
    .widget-faq li h2 {
        font-size: 1.8rem;
        line-height: 2.3rem;
    }

    .widget-faq li p {
        font-size: 1.4rem;
        line-height: 2.3rem;
    }
}

@media (min-width: 1024px) {
    .widget-faq li h2 {
        font-size: 1.6rem;
        line-height: 2.3rem;
    }

    .widget-faq li p {
        font-size: 1.4rem;
        line-height: 2.3rem;
    }
}

.widget-button-group ul, .widget-button-group li {
    list-style: none;
    margin: 0;
    padding: 0;
}

@media (max-width: 1023.98px) {
    .widget-button-group div {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }

        .widget-button-group div.widget-button-group-multi {
            margin: 3rem auto 4rem auto;
        }

    .widget-button-group ul li {
        padding-bottom: 4rem;
    }

        .widget-button-group ul li:last-child {
            padding-bottom: 0;
        }

    .widget-button-group a {
        font-size: 1.4rem;
    }
}

@media (min-width: 1024px) {
    .widget-button-group div {
        margin: 2.5rem auto 6rem auto;
    }

        .widget-button-group div.widget-button-group-multi {
            width: 87.5rem;
            margin: 3rem auto 6rem auto;
            border-top: 1px solid #96BC33;
            border-bottom: 1px solid #96BC33;
            padding: 3.8rem 0 2rem 0;
        }

    .widget-button-group ul {
        width: 79rem;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
    }

        .widget-button-group ul li {
            width: 25rem;
            padding: 0 2rem 2rem 0;
        }

            .widget-button-group ul li:nth-child(3n) {
                padding-right: 0;
            }

    .widget-button-group a {
        font-size: 1.3rem;
        width: 25rem;
    }
}

.widget-contact-section {
    margin-top: 4rem;
    margin-bottom: 4rem;
}

    .widget-contact-section h3 {
        color: #FFF;
        background-color: #005496;
        font-family: "Lato", sans-serif;
        font-weight: 900;
        font-size: 1.7rem;
        line-height: 2rem;
        letter-spacing: .02rem;
        margin: 0;
        padding: 0;
    }

    .widget-contact-section section {
        padding: 2rem 4rem 0 4rem;
        font-size: 1.4rem;
        line-height: 2rem;
    }

    .widget-contact-section ul, .widget-contact-section li {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        .widget-contact-section div.contact-address, .widget-contact-section ul.contact-phone, .widget-contact-section ul.contact-hours li {
            padding-bottom: 1.2rem;
        }

    .widget-contact-section .contact-phone a {
        color: inherit;
        text-decoration: none;
    }

@media (max-width: 1023.98px) {
    .widget-contact-section {
        padding: 0;
    }

        .widget-contact-section h3 {
            padding: 2.5rem 3rem;
        }
}

@media (min-width: 1024px) {
    .widget-contact-section h3 {
        padding: 1.5rem 4rem;
        width: 55rem;
    }

    .widget-contact-section section {
        width: 55rem;
    }

    .widget-contact-section .contact-phone li {
        display: inline;
    }

        .widget-contact-section .contact-phone li::after {
            content: '|';
            padding: 0 1rem;
        }

        .widget-contact-section .contact-phone li:last-child::after {
            content: '';
            padding: 0;
        }
}

.widget-contact-section *:last-child {
    padding-bottom: 0 !important;
}

@media (min-width: 1024px) {
    .widget-columns {
        display: flex;
        align-items: flex-start;
    }

        .widget-columns > section {
            padding-right: 5rem;
        }
}

.screenreader {
    position: absolute;
    left: -9999px;
}

#js-media-query-bridge {
    position: absolute;
    z-index: 9999;
    top: -20px;
    left: -20px;
    height: 1px;
    background-color: white;
    width: 0;
}

@media (min-width: 500px) {
    #js-media-query-bridge {
        width: 1px;
    }
}

@media (min-width: 768px) {
    #js-media-query-bridge {
        width: 2px;
    }
}

@media (min-width: 1024px) {
    #js-media-query-bridge {
        width: 3px;
    }
}

@media (min-width: 1300px) {
    #js-media-query-bridge {
        width: 4px;
    }
}

.tjp-accordion .tjp-accordion-closed {
    overflow: hidden;
    height: 0;
}

html {
    font-size: 10px;
}

@media (min-width: 1300px) {
    html {
        font-size: 12.69531px;
    }
}

body {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    color: #323232;
    line-height: 100%;
    margin: 0;
    padding: 0;
    padding-top: 8.5rem;
    padding-bottom: 0rem !important;
}

@media (min-width: 1024px) {
    body {
        padding-top: 5.5rem;
        padding-bottom: 0;
    }
}

body.site-menu-open {
    overflow: hidden;
}

[role="button"], .buttons-here .button-sometimes, input[type="submit"], input[type="reset"], input[type="button"], button {
    box-sizing: border-box;
}

input[type="submit"], input[type="reset"], input[type="button"], button {
    background: none;
    border: 0;
    color: inherit;
    font: inherit;
    line-height: normal;
    overflow: visible;
    padding: 0;
    -webkit-appearance: button;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

    input::-moz-focus-inner, button::-moz-focus-inner {
        border: 0;
        padding: 0;
    }

[role="button"], .buttons-here .button-sometimes {
    color: inherit;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

[role="button"], .buttons-here .button-sometimes, input[type="submit"], input[type="reset"], input[type="button"], button {
    cursor: pointer;
    font-family: "Roboto Mono", monospace;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    border: 0;
    border-radius: .3rem;
    background-color: #96BC33;
    box-shadow: 0 0.1rem 0.2rem 0 rgba(0, 0, 0, 0.2);
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    height: 5.0rem;
    font-size: 1.4rem;
    letter-spacing: 0.05rem;
}

@media (min-width: 1024px) {
    [role="button"], .buttons-here .button-sometimes, input[type="submit"], input[type="reset"], input[type="button"], button {
        height: 5rem;
        font-size: 1.3rem;
        letter-spacing: 0.05rem;
    }
}

[role="button"]:hover, .buttons-here .button-sometimes:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, button:hover {
    background-color: #005496;
}

h2 {
    margin: 1em 0 0.4em 0;
    font-family: "Heebo", sans-serif;
    font-weight: 800;
    color: #44C8F5;
    font-size: 2.8rem;
    line-height: 107%;
    letter-spacing: -0.1rem;
}

@media (min-width: 1024px) {
    h2 {
        font-size: 3.4rem;
        letter-spacing: 0;
    }
}

h3 {
    margin: 1em 0 0.25em 0;
    font-family: "Lato", sans-serif;
    font-weight: 900;
    color: #96BC33;
    font-size: 1.8rem;
    line-height: 107%
}

@media (min-width: 1024px) {
    h3 {
        font-size: 1.6rem;
    }
}

p {
    margin: 0 0 0.86em 0;
    color: #323232;
    font-size: 1.4rem;
    line-height: 164%
}

@media (min-width: 1024px) {
    p {
        font-size: 1.4rem;
    }
}

a {
    color: inherit;
}

    a.inherit {
        text-decoration: inherit !important;
        font-weight: inherit !important;
        color: inherit !important;
    }

.site-menu-shadow {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.25);
    z-index: 1000;
    display: none;
}

    .site-menu-shadow.site-menu-open {
        display: block;
    }

nav {
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    right: 0;
    background-color: #F6F6F6;
    background-image: linear-gradient(180deg, #F6F6F6 0%, #E9E9E9 100%);
    box-shadow: 0 0.2rem 1.4rem 0 rgba(0, 0, 0, 0.05);
    height: 8.5rem;
}

@media (min-width: 1024px) {
    nav {
        height: 5.5rem;
    }
}

@media (min-width: 1024px) {
    nav .site-nav-width {
        position: relative;
        top: 0;
        left: 0;
        height: 100%
    }
}

nav ul, nav li {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav .site-logo {
    display: block;
    margin: 0 auto;
    position: relative;
    width: 12.5rem;
    height: 4.9rem;
    top: 1.7rem;
    background-image: url(../images/sct-logo.png);
    background-size: 100%;
    background-position: 0 0;
    background-repeat: no-repeat;
}

@media (min-width: 1024px) {
    nav .site-logo {
        margin: 0;
        position: absolute;
        top: 1.3rem;
        left: 5rem;
        width: 19rem;
        height: 7.4rem;
        transition: top .25s, left .25s, width .25s, height .25s;
    }

        nav .site-logo.scrolled {
            top: 0.9rem;
            left: 6.3rem;
            width: 10.8rem;
            height: 3.9rem;
            transition: top .25s, left .25s, width .25s, height .25s;
        }
}

@media (max-width: 1023.98px) {
    nav .site-hamburger {
        position: absolute;
        top: 2.3rem;
        right: 2.4rem;
        width: 2.5rem;
        height: 2.5rem !important;
        background: transparent url(../images/hamburger.svg) no-repeat 0 0;
        background-size: 2.5rem;
        font-family: "Roboto Mono", monospace !important;
        font-weight: 500;
        font-size: .9rem;
        letter-spacing: 0.056em;
        text-transform: uppercase;
        color: inherit;
        box-shadow: none;
        border-radius: 0;
        justify-content: flex-end;
        flex-direction: column;
    }
}

@media (min-width: 1024px) {
    nav .site-hamburger {
        display: none;
    }
}

@media (max-width: 1023.98px) {
    nav .site-menu {
        z-index: 1001;
        position: fixed;
        top: 0;
        right: -29rem;
        width: 29rem;
        height: 100vh;
        box-shadow: none;
        transition: right .25s, box-shadow .25s;
        background-image: linear-gradient(180deg, #F6F6F6 0%, #E9E9E9 100%);
        overflow-y: scroll;
    }

        nav .site-menu.site-menu-open {
            right: 0;
            box-shadow: 0 0.2rem 1.4rem 0 rgba(0, 0, 0, 0.05);
            transition: right .25s, box-shadow .25s;
        }

        nav .site-menu .site-menu-xbox {
            position: absolute;
            top: 2.3rem;
            right: 2.4rem;
            width: 2.5rem;
            height: 2.5rem;
            color: inherit;
            box-shadow: none;
            border-radius: 0;
            background: none;
            font-family: "Lato", sans-serif;
            font-weight: 400;
            font-size: 2.5rem;
            letter-spacing: .1rem;
        }

        nav .site-menu .site-menu-content {
            height: 100%
        }

        nav .site-menu ul.site-menu-links {
            padding: 5.0rem 2.5rem 0 2.5rem;
            font-family: "Lato", sans-serif;
            font-weight: 700;
            text-transform: uppercase;
            text-align: center;
        }

            nav .site-menu ul.site-menu-links li {
                border-bottom: 0.1rem solid #96BC33;
            }

                nav .site-menu ul.site-menu-links li:last-child {
                    border: 0;
                }

                nav .site-menu ul.site-menu-links li a {
                    color: #96BC33;
                    font-size: 1.9rem;
                    line-height: 100%;
                    letter-spacing: .1rem;
                    height: 8.0rem;
                    display: flex;
                    justify-content: center;
                    flex-direction: column;
                    text-align: center;
                    text-decoration: none;
                }

        nav .site-menu ul.site-menu-buttons {
            padding: 0 2.5rem;
        }

            nav .site-menu ul.site-menu-buttons li {
                padding-bottom: 2.0rem !important;
            }

                nav .site-menu ul.site-menu-buttons li:last-child {
                    padding: 0;
                }

                nav .site-menu ul.site-menu-buttons li a {
                    font-family: "Lato", sans-serif;
                    font-weight: 400;
                    text-transform: none;
                    font-size: 1.6rem;
                    color: #fff;
                    background-color: #909090;
                    height: 5.0rem !important;
                    box-shadow: 0.2rem 0 0.8rem 0.2rem rgba(0, 0, 0, 0.08);
                }
}

@media (min-width: 1024px) {
    nav .site-menu {
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        flex-direction: column;
        text-align: center;
    }

        nav .site-menu .site-menu-xbox {
            display: none;
        }

        nav .site-menu ul.site-menu-links {
            font-family: "Lato", sans-serif;
            font-weight: 700;
            text-align: center;
        }

            nav .site-menu ul.site-menu-links li {
                display: inline;
                padding: 0 1rem;
            }

                nav .site-menu ul.site-menu-links li a {
                    font-size: 1.3rem;
                    color: #96BC33;
                    letter-spacing: 3.8%;
                    text-decoration: none;
                }

                    nav .site-menu ul.site-menu-links li a:hover {
                        text-decoration: underline;
                    }

        nav .site-menu ul.site-menu-buttons {
            position: absolute;
            top: 1.5rem;
            right: 6rem;
            display: flex;
            justify-content: center;
            flex-direction: row;
            text-align: center;
        }

            nav .site-menu ul.site-menu-buttons li {
                padding: 0 1.5rem 0 0 !important;
            }

                nav .site-menu ul.site-menu-buttons li:last-child {
                    padding: 0;
                }

                nav .site-menu ul.site-menu-buttons li a {
                    font-family: "Lato", sans-serif;
                    font-weight: 400;
                    text-transform: none;
                    font-size: 1rem;
                    color: #000 !important;
                    background-color: #fff;
                    border-radius: 0;
                    width: 11rem;
                    height: 2.5rem !important;
                    box-shadow: 0.1rem 0 0.4rem 0.1rem rgba(0, 0, 0, 0.05);
                }

                    nav .site-menu ul.site-menu-buttons li a:hover {
                        color: #fff !important;
                        background-color: #323232;
                    }
}

.register-button {
    position: fixed;
    z-index: 1;
    bottom: 0;
    left: 0;
    right: 0;
}

    .register-button div {
        position: relative;
        top: 0;
        left: 0;
    }

    .register-button a {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        height: 7.0rem;
        font-family: "Lato", sans-serif;
        font-weight: 400;
        font-size: 1.6rem;
        line-height: 100%;
        border-radius: 0;
        text-transform: none;
        background-color: #005496;
        background-image: linear-gradient(90deg, #008DC7 0%, #005496 71%);
        box-shadow: 0.2rem 0 0.8rem 0.2rem rgba(0, 0, 0, 0.08);
    }

@media (min-width: 1024px) {
    .register-button {
        position: fixed;
        top: 0;
        bottom: auto;
    }

        .register-button a {
            height: 5.5rem;
            width: 26rem;
            top: 9.5rem;
            right: 6rem;
            bottom: auto;
            left: auto;
            border: 0.2rem solid #96BC33;
            border-radius: .3rem;
            font-size: 1.6rem;
            transition: border-radius .25s, background-image .25s, font-size .25s, padding .25s, top .25s, right .25s, height .25s, width .25s;
        }

            .register-button a:hover {
                box-shadow: 0.2rem 0 0.8rem 0.2rem rgba(0, 0, 0, 0.08);
                background-color: #fff;
                background-image: none;
                color: #96BC33;
            }

        .register-button.scrolled a {
            height: 10rem;
            width: 10rem;
            top: 13.4rem;
            right: 3.9rem;
            padding: 1.5rem;
            font-size: 1.3rem;
            line-height: 123%;
            border-radius: 5rem;
            background-image: linear-gradient(90deg, #008DC7 0%, #005496 100%);
        }

            .register-button.scrolled a:hover {
                box-shadow: 0 0 0.8rem 0.2rem rgba(0, 0, 0, 0.25);
                background-color: #96BC33;
                background-image: none;
                color: #fff;
            }
}

header {
    color: #fff;
    background-color: #96BC33;
    background-image: linear-gradient(0deg, #96BC33 0%, #C3D593 100%);
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    position: relative;
}

    header h1 {
        margin: 0;
        font-family: "Heebo", sans-serif;
        font-weight: 800;
        font-size: 4.2rem;
        line-height: 100%;
        letter-spacing: -2.2%
    }

@media (min-width: 1024px) {
    header h1 {
        font-size: 4.5rem;
    }
}

@media (max-width: 1023.98px) {
    header {
        height: 9.5rem;
        margin-bottom: 2rem;
    }
}

@media (min-width: 1024px) {
    header {
        height: 10rem;
        margin-bottom: 4rem;
    }
}

footer {
    margin: 4.0rem 0 0 0;
    position: relative;
}

    footer a {
        color: inherit;
        text-decoration: none;
    }
    @media (max-width: 1023.98px) {

        footer {
            border-top: 0.1rem solid #323232;
            padding: 3.5rem 0;
            text-align: center;
        }

            footer div {
                margin-bottom: 1.0rem;
            }

            footer .footer-email, footer .footer-hours {
                font-family: "Lato", sans-serif;
                font-weight: 400;
                font-size: 1.3rem;
                line-height: 154%;
                letter-spacing: 3.8%
            }

            footer .footer-phone {
                font-family: "Roboto Mono", monospace;
                font-weight: 400;
                font-size: 1.3rem;
                line-height: 154%
            }

            footer .footer-phone-item:after {
                content: '|'
            }

            footer .footer-phone-item:last-child:after {
                content: ''
            }

            footer .footer-phone-desc {
                display: none;
            }

            footer .footer-links, footer .footer-copyright {
                color: #909090;
                font-family: "Roboto Mono", monospace;
                font-weight: 400;
                font-size: 1.2rem;
                line-height: 167%
            }

                footer .footer-links a {
                    text-transform: uppercase;
                    text-decoration: underline;
                    padding: 0 1.5em 0 0;
                }

                    footer .footer-links a:last-child {
                        padding: 0;
                    }

            footer .footer-copyright {
                margin: 0;
            }
    }
 
    @media (min-width: 1024px) {
     
        footer {
            background-color: #005496;
            padding: 2.3rem 0;
            color: #fff;
            display: flex;
            flex-direction: row;
            align-items: stretch;
            justify-content: center;
        }

            footer section {
                padding: 0 4rem 0 2rem;
                border-right: 0.1rem solid rgba(255, 255, 255, 0.5);
                display: flex;
                flex-direction: column;
                justify-content: center;
            }

                footer section:last-child {
                    border: 0;
                }

            footer .footer-email {
                font-family: "Lato", sans-serif;
                font-weight: 700;
                font-size: 1.5rem;
                line-height: 100%
            }

            footer .footer-hours, footer .footer-phone {
                font-family: "Roboto Mono", monospace;
                font-weight: 400;
                font-size: 1.4rem;
                line-height: 229%
            }

            footer .footer-phone-item {
                display: block;
            }

            footer .footer-links {
                font-family: "Roboto Mono", monospace;
                font-weight: 400;
                font-size: 1.2rem;
                line-height: 133%;
                letter-spacing: 1.67%;
                text-transform: uppercase;
            }

                footer .footer-links a {
                    text-decoration: underline;
                    padding: 0 1.5rem 0 0;
                }

                    footer .footer-links a:last-child {
                        padding: 0;
                    }

            footer .footer-copyright {
                font-family: "Roboto Mono", monospace;
                font-weight: 400;
                font-size: 1.3rem;
                line-height: 169%;
                padding: 0.8em 0;
            }
    }

    @media (max-width: 1023.98px) {
        footer a {
            color: #323232 !important;
            text-decoration: none !important;
            font-weight: inherit !important;
        }
        .footer-links a {
            color: #909090 !important;
            font-weight: inherit !important;
        }
        nav .site-menu ul.site-menu-links li.mobile_version {
            display: block !important;
        }

        .site-menu-buttons li.desktop_version {
            display: none !important;
        }

        .collapse-lines > span {
            display: block;
        }
    }

    @media (min-width: 1024px) {
        footer a {
            color: inherit;
            text-decoration: none;
        }
        .footer-links a { 
            font-weight: inherit !important;
        }
        .collapse-lines > span: :after {
            content: attr(data-after);
            padding: 0 0.75rem;
        }

        .collapse-lines > span:last-child::after {
            content: '';
            padding: 0;
        }
    }



    .modal-open {
        overflow: hidden;
    }


    #ModalPopupExtenderVerifyInfo_foregroundElement {
        position: fixed;
        z-index: 100001;
        left: 0px;
        top: 0px;
        width: 100vw;
        height: 100%;
        overflow: auto;
    }




    @media (min-width: 1023.98px) and (max-width: 2000px) {
        nav .site-menu ul.site-menu-links li.mobile_version {
            display: none;
        }

        nav .site-menu ul.site-menu-buttons li.desktop_version {
            display: block;
        }
    }



.input-label {
    padding: 5px 0px;
    display: block;
}
@media (min-width: 320px) and (max-width: 990px) {

    .login_bt {
        width: 100%;
        flex-direction: unset !important;
        height: 50px !important;
        color: #fff !important;
    }
}

    @media (min-width: 320px) and (max-width: 600px) {

        #toggle-nav {
            display: none;
        }

        #login-nav {
            clear: left;
            float: left;
            margin: 0;
            padding: 30px 0px 0 0;
        }

        .hide-section {
            display: block !important;
            visibility: hidden;
        }

        h2 {
            margin: 0em 0 0.4em 0 !important;
            font-family: "Heebo",sans-serif;
            font-weight: 800;
            color: #44C8F5;
            font-size: 2.8rem;
            line-height: 107%;
            letter-spacing: -0.1rem;
        }
    }


    .modal-content .row {
        display: inherit !important;
    }


    .radio-btn-fieldset .row {
        display: flex;
    }

    .radio-btn-fieldset label {
        font-weight: normal !important;
    }


/*** Styles added to fix the issue with zoom in on iphone ***/
/* iPhone < 5: */
@media screen and (device-aspect-ratio: 2/3) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"] {
        font-size: 16px;
    }
}

/* iPhone 5, 5C, 5S, iPod Touch 5g */
@media screen and (device-aspect-ratio: 40/71) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"] {
        font-size: 16px;
    }
}

/* iPhone 6, iPhone 6s, iPhone 7 portrait/landscape */
@media screen and (device-aspect-ratio: 375/667) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"] {
        font-size: 16px;
    }
}

/* iPhone 6 Plus, iPhone 6s Plus, iPhone 7 Plus portrait/landscape */
@media screen and (device-aspect-ratio: 9/16) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"] {
        font-size: 16px;
    }
}

footer a:focus, footer a:hover {
    color: #fff ;
    text-decoration: underline;
}

h2 a {
    color: #44C8F5  !important;
}

    h2 a:hover, a:focus {
        color: #44C8F5;
    }

.myprofile {
    font-weight: bold;
    width: 260px; /* word-break: break-all; */
    white-space: normal;
    font-size: 13px !important;
    padding: 6px 20px  !important; /* line-height: 16px; */
    line-height: 19px;
}


